/* Class = "NSButtonCell"; title = "Clear Cache"; ObjectID = "kIV-L2-RB4"; */
"kIV-L2-RB4.title" = "Effacer le cache";

/* Class = "NSTextFieldCell"; title = "MAC address must be formatted as: 'ab:cd:ef:12:34:56' or 'ab-cd-ef-12-34-56'"; ObjectID = "LWC-yF-GRs"; */
"LWC-yF-GRs.title" = "L’adresse MAC doit être de format 'ab:cd:ef:12:34:56' ou 'ab-cd-ef-12-34-56'";

